RubyGems Navigation menu

temando 0.1.3

Ruby API to Temando - an Australian transport fulfilment broker

Gemfile
          gem 'temando', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install temando -v 0.1.3
  
  
  
  
  
  
  

Total downloads 2,947

For this version 736

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - December 5, 2012 (14 KB)
  2. 0.1.3 - November 30, 2012 (13.5 KB)
  3. 0.1.1 - October 17, 2012 (13.5 KB)
  4. 0.1.0 - October 17, 2012 (13.5 KB)

Development Dependencies: